<?  session_start();

$start_counter1 = microtime();
$start_counter_array1 = explode(" ",$start_counter1);
$start_counter1 = $start_counter_array1[1] + $start_counter_array1[0];

require ('config.php');
require ('funciones.php');
require ('kasoi_security.php');

$ip=getRealIP();

$sarl="";
if (isset($_SESSION["arl"]) &&  ($_SESSION["arl"]!="")) {$sarl=$_SESSION["arl"];}
if(isset($_GET["r"]) && ($_GET["r"]!="") && ($sarl=="")) {$_SESSION["arl"]=$_GET["r"];}

$elref=text($_GET["r"]);
if($elref!='') SetCookie("referer","$elref",time()+7*24*3600);

@$lastnameus=text(@$_COOKIE["lastuser"]);
if(@$lastnameus == '' and @$lastnameus != @$_SESSION["username"]){
 SetCookie("lastuser",$_SESSION["username"],time()+7*24*3600);
}

require ("onlinesql.php");








 ?>








<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="ru">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251" />
<meta name="rating" content="General" />
<meta name="description" content="Бесплатная и быстрая Раскрутка сайта, сервис раскрутки и продвижения проектов в интернет. Заработок на просмотре страниц рекламодателей.">
<meta name="keywords" content="заработок, раскрутка сайта, реклама, раскрутка, бесплатная раскрутка, маркетинг, промоушн, promotion, дизайн, рейтинги, накрутка рейтингов, рейтинг, баннер, топы, рекламные услуги, продвижение сайтов, бесплатная раскрутка, эффективная раскрутка, веб мастер, поисковые системы, директории, помощь, советы, генератор посещений, promotion, marketing">
<meta name="author" content="Щекотихин Д.И.">
<meta name="revisit-after" content="7 days" />
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="./css/le4_dim_xoy.css">
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="./css/diz.css">
<link rel="shortcut icon" href="favicon.png" />
<script>
function refresh_on(_element_id)
{
  var element = document.getElementById(_element_id);
  if (element)
  {
  element.src = element.src + '?' + (new Date()).getMilliseconds()
  }
}
</script>
<script>
function m_bl_open(id, title){
	var box = document.getElementById(id);

	if(box.style.display == 'none'){
		title.className = 'title active';
		box.style.display = 'block';
	}else{
		title.className = 'title';
	 	box.style.display = 'none';
	 }
}
window.onload = function()
	{
		velik505 = document.getElementById('velik505');
		top = window.innerHeight;
			var displayed = false;
			var velik505;
			var top;
			window.setInterval(function()
			{

			if(document.body.scrollTop != 0) scrt=document.body.scrollTop; else if (document.documentElement.scrollTop !=0)scrt=document.documentElement.scrollTop;else scrt=0;
				if(scrt >= (top * 0.2) && displayed == false)
				{
					displayed == false;
					velik505.style.display = "block";
				}
				else if(displayed == false && scrt < (top * 0.2))
				{
					displayed == true;
					velik505.style.display = "none";
				}
			},100);
	}
	function moveup()
	{
		window.scrollTo(0,0);
		return false;
	}
</script>
<title>CashId.Ru - Система Активной Реклмамы.</title>
<script id="_waufwd">var _wau = _wau || [];
_wau.push(["tab", "x1q4c41kn2q7", "fwd", "right-middle"]);
(function() {var s=document.createElement("script"); s.async=true;
s.src="http://widgets.amung.us/tab.js";
document.getElementsByTagName("head")[0].appendChild(s);
})();</script>
</head>
<body>
<?
if(isset($_SESSION["username"]))
{
$user=text($_SESSION["username"]);
$result = mysql_query("SELECT * FROM tb_users WHERE username='$user'");
$duser = mysql_fetch_assoc($result);

$checkuser = mysql_query("SELECT login FROM seelf_autoclicker WHERE login='$user'");
$username_exist = mysql_num_rows($checkuser);

if ($username_exist==2) {
echo "<br /><center><div class='error' style='width:500px;'>Вы нажали на ссылку для автокликеров 2 раза! Ваш Аккаунт Заблокирован!</div></center>";
exit();
}
}

?>
<center>
<table class='menuheadb' width='1040px' height='105px' cellpadding='0' cellspacing='0' style='margin-top:2px;background: url(../images/bg_head.png);border:1px solid #fff;'>





<tr>
<td align='left'>
<table width='1030px'>
<tr>
<td width='550px' align='left' valign='top'><a href="index.php" class='logo'></a></td>
<td align='left' valign='top'><div style='border: 1px solid #0f7fda;width:470px;height:60px;padding:4px;background-color:#fff;'><? require 'rotatorclick.php'; ?></div></td></tr></table>
</td>
</tr>
<tr>
<td colspan='2'>
<div class="menuka" style='background: url(../images/menu_bg.png);padding:5px;margin-left:-5px;margin-right:-5px;margin-bottom:5px;border:none;'>
<a href="index.php" <?=$men_act[0];?> title="Главная">ГЛАВНАЯ</a>
<a href="wiews_sites.php" <?=$men_act[1];?> title="Просмотр сайтов">ЗАРАБОТОК</a>
<?if(isset($_SESSION["username"]) && isset($_SESSION["password"])){?><?}else{?>
<a href="loginform.php" <?=$men_act[39];?> title="Войти в аккаунт">ВОЙТИ В АККАУНТ</a>
<a href="register.php" <?=$men_act[2];?> title="Регистрация">РЕГИСТРАЦИЯ</a>
<?}?>
<?if(isset($_SESSION["username"]) && isset($_SESSION["password"])){?>
<a href="members.php" <?=$men_act[3];?> title="АККАУНТ">АККАУНТ</a>
<a href="http://seocore.biz" target="_blank" <?=$men_act[38];?> title="Обмен посещениями">ОБМЕН ВИЗИТАМИ</a> 
<? } ?>
<a href="advertise.php?adv=paket" <?=$men_act[4];?> title="Рекламодателям">РЕКЛАМОДАТЕЛЯМ</a>
<a href="news.php" <?=$men_act[5];?> title="Новости">НОВОСТИ</a>
<a href="competition.php" <?=$men_act[6];?> title="Конкурсы">КОНКУРСЫ</a>
<a href="still_kab.php" <?=$men_act[7];?> title="КАБИНЕТ РЕКЛАМОДАТЕЛЯ">УПРАВЛЕНИЕ РЕКЛАМОЙ</a>
<a href="support.php" <?=$men_act[8];?> title="КОНТАКТЫ">КОНТАКТЫ</a>
<a href="forum.php" <?=$men_act[50];?> title="ФОРУМ">ФОРУМ</a>
</div>
</td>
</tr>
</table>












<div class='menuheadb' style='width:1040px;margin-top:2px;'>
<table width="1040px" cellpadding="0" cellspacing="0" style="padding-top:2px;margin-top:2px;margin-bottom:2px;">
<tr>
<td colspan='2' valign='top'>
<div class="menuheadb" style='width:1025px;padding:2px;margin-left:5px;'>
<table width="100%" border="0">
<tr>
<td aling='left' width="15%"><span class="desctext5"><font color='green'>Платная реклама:</font></td>
<td width="68%" align="left">&nbsp;&nbsp;<? require('kech/file_block.php'); ?>
<b><a href='re_url.php?id=1' target='_blank'><?=$textblock?></b></a><small>&nbsp;&nbsp;(кликов: <b><?=$cblock?></b> )</small></td>
<td aling='right' width="17%"><a href="addtoblock.php"><small>» Разместить ссылку за <font color='red'>0.90 руб</font>.</small></a></span>
</td>
</tr>
</table>
</div>
</td></tr></table>

<table width='1036px' border='0' cellpadding='0' cellspacing='0' style='margin-top:-5px;'>
<tr>
<td width="15%" valign='top'>
<? require_once 'menuleft.php'; ?>
</td>
<td width="70%" valign='top' style='padding-left:5px;padding-right:5px;margin-left:2px;margin-right:2px;'>
<?
if ($_SESSION["username"]!=NULL)
{
$user=$_SESSION["username"];
}
?>


